@media (max-width: 1100px) and (min-width: 700px) {

  #champions {
    display:none;

  }

/* utile ? */
  #raccourcis {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fffe92;
    width: 10%;
    float: right;
    padding:0;
    list-style-type:none;
    box-shadow: 0 4px 4px black;
    position: relative;
    top: -9px;
    height: 3em;
  }

  div.encart {
    position:relative;
    float: right;
    top:5em;
    width: 45%;
    background-color: #fffe92;
    box-shadow: 4px 4px 8px #505050;
    padding:0 0 38px 0; /* padding bas pour inclure les points de navigation de flickity */
    margin:0 25px;
    background-image: url("../svg/golfe.svg");
    background-size: cover;
    z-index: 8;
  }

  div.tableaudesevenements {
      position:relative;
      float: left;
      top:5em;
      width: 30%;
      background-color: #fffe92;
      box-shadow: 4px 4px 8px #505050;
      border:1px solid black;
      padding:0 0 38px 0; /* padding bas pour inclure les points de navigation de flickity */
      margin:0 25px;
      background-image: url("../svg/golfe.svg");
      background-size: cover;
      z-index: 8;
  }

  div.tableaudesevenements table.table-page tbody tr:hover {
    background-color: rgba(114, 200, 207, 0.2);
    /* couleur du golfe */
  }

  #medias {
    display:none;
    padding:1em;
    width:20%;
    background: url("../images/texture.png");
    background-repeat: repeat-y;
    height: 159%;
    float: left;
    margin-top:-2%;
    border-right:1px solid black;
  }

  #medias p{
    display: none;
    width:100%;
    height: max-content;
    color:white;
    background: linear-gradient(135deg, #333 5%, #5a5a5a 100%);
    padding:10px;
    text-align: center;
    box-shadow: 4px 4px 8px #505050;
    font-size: 0.7em;
    font-weight: bold;
    border-right:1px solid black;
    border-bottom:1px solid black;
    margin-top:20%;
  }

  #medias p:first-child::after{
    content: "";
    width: 32px;
    position: relative;
    top: 2.6em;
    height: 20px;
    background-color: #fffe92;
    display:block;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
  }


  #pense-bete {
    display: none;
    padding: 1em ;
    width:15%;
    background: url("../images/texture.png");
    height: 159%;
    float: right;
    background-repeat: repeat-y;
    margin-top:-2%;
    border-left:1px solid black;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
  }

  #pense-bete p{
    display: none;
    width:90%;
    height: max-content;
    color:white;
    background: linear-gradient(135deg, #333 5%, #5a5a5a 100%);
    padding:10px;
    text-align: center;
    box-shadow: 4px 4px 8px #505050;
    border-right:1px solid black;
    border-bottom:1px solid black;
    margin-top:20%;
  }

.maxigos {
    display:none;
}

  #officiel {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fffe92;
    width: 17%;
    float: left;
    padding:0;
    list-style-type:none;
    box-shadow: 0 4px 4px black;
    position: relative;
    top: 2em;
    left:2em;
    text-align: center;
  }

  body {
    background-position: top 220px right 10%;
    background-size: 75%;

  }

  #menu {
    position: relative;
    top:29px;
    left:0;
    width: 65%;
    background-color: #595959;
    list-style-type: none;
    border-right: 0;
    z-index: 2;
    box-shadow: 0 4px 4px black;
    padding:0;
  }

  #menu li {
    position: relative;
    float: left;
    width:25%;
    margin:0;
    background-color: transparent;
    line-height: 2.9em;
    text-align: center;
    min-width: 122px;
    color: #fffe92;
    font-weight: bold;
  }

  .media {
    display: none;
  }

.maxigoscentral{
  display: block;
  float:right;
  margin: 0 10% auto 90%;
  width:80%;

}

main {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 60px;
  margin-right: 5%;
  width: 100%;
  min-width: 200px;
}

.accueil_main {
  display: block;
  padding: 50px 0px 0 0px;
  margin-top: -2%;
  float: left;
  width: 100%;
  min-height: 159%;
  min-width: 200px;
  margin-bottom: 0;
  margin-right:0;
  margin-left:0;
  background-image: url("../images/photos_accueil/accueil_4.webp");
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: none;
}

main nav{
  width: auto;
}

main div.mxMainBoxDiv{
float:left;
}
main div.mxBesideBoxDiv{
  float:left;
}

/* PAGINATION */
.pagination ul{
  list-style: none;
  width:100%;
  display: block;
  margin:0;
  padding:0;
}

.pagination li{
  display: inline-block;
  position: relative;
  padding: 0 5px;
  background-color: #c8c8c3;

}
.pagination li a{
  color: black;
  text-decoration: none;
}
.pagination ul li:hover a {
    color: #686864;  /* Couleur du texte des sous-menu au survol */
}

.pagination a:hover{
  color: #686864;
  opacity: 0.5;
}
.pagination .active {
  color: white;
}

div.control-set nav li {
  display: flex;
  flex-wrap: wrap;
  width: 2em;
  margin:0;
  justify-content: center;
}

div.control-set nav a.current {
  width:3em;
}

div.control-set nav li a.start, div.control-set nav li a.end {
  font-size: 0.5em;
}

/* --------------------------- */
/* Styles pour les vues listes */
nav.table-page {
	margin-left: 0;
}

table.table-page, div.table-page {
	margin: 0.5em 0 0 0;
	width: 100%;
}

table.table-page th.optional, table.table-page td.optional {
	display: none;
}

/*-------------------------------*/
/* flickity pour histoire du club */
/*-------------------------------*/

main .gallery-bureaux {
  width:100%;
  background-color: #bbb;
  margin-top :1%;
  margin-bottom: 40px;
}

main .gallery-cell-bureaux {
  width:35%;
  height:350px;
  border-left:2px solid black;
  padding-left:5px;
  margin-right:10px;
  background: linear-gradient(135deg, #333 5%, #5a5a5a 100%);
  /*unselected*/
  opacity: 1;
  transform: scale(0.5);
  filter: none;
  transition: opacity 0.3s, transform 0.3s, filter 0.3s;
}

main dt {
 color: #729fcf;
}

main dt.dates {
  color:#fffe92;
}

main .gallery-cell-bureaux.is-selected {
  opacity: 1;
  transform: scale(1);
  filter: none;
}


/* flickity tournois */


main .gallery-tournois {
  background-color: #444444;
  margin-top :1%;
  /*max-height:500px;*/
  margin-bottom: 40px;
  padding-bottom: 1%;
}

main .gallery-cell-tournois {
  width:50%;
  height:500px;
  background-color: lightgrey;
  border:2px solid black;
  padding:30px 30px 10px 30px;
  margin-top:10px;
  border-radius:10px;
  margin-right:10px;
  /*unselected*/
  opacity: 0.8;
  transform: scale(0.5);
  filter: blur(2px);
  transition: opacity 0.3s, transform 0.3s, filter 0.3s;
}

main .gallery-cell-tournois.is-selected {
  opacity: 1;
  transform: scale(1);
  filter: none;
}

main article .gallery-cell-tournois dd img {


float: right;
box-shadow:none;
display:flex;
justify-content: center;
align-items: center;
width:50%;
height:auto;
clip-path: circle(38% at center);
}
main .gallery-cell-tournois a:visited {
  color:#7d6503;
}

div#messages>div {
	left: 50%;
	right: unset;
	transform: translate(-50%, -50%);
}

@keyframes show-message {
	from { transform: translate(-50%, -500px); }
	80%  { transform: translate(-50%, calc(-50% + 15px)); }
	to   { transform: translate(-50%, -50%); }
}

}
